
[0]
EventFlags=
NPCFlags=
Character=Sonic, Eggman, Tails, Knuckles, Tikal, Amy, Gamma, Big
Voice=1719

[0.Lines[0]]
Line=	바람이 강하면 날아가 버려.
Time=70

[0.Lines[1]]
Line=	배가 속도를 올릴 때에는,\n어딘가 붙잡을 곳을 찾아.
Time=170
